@charset "utf-8";

/* CSS Document */



/*  login

======================================*/



#login-wrap {

	margin: 0 auto;

	padding-bottom: 10px;

	width: 500px;

	border: 1px solid #FC0;

	background: #FFEDA6;

}



#login-wrap h2 {

	margin: 20px auto 0;

	width: 340px;

	font-size: 16px;

	font-weight: bold;

	text-align: center;

}



.login-box {

	margin: 20px auto 0;

	width: 400px;

	text-align: left;

}



.login-box .login-msg {

	margin-top: 10px;

	font-size: 12px;

}



.form-area {

	margin: 0 auto 0;

	width: 360px;

}



.form-area dl {

	margin: 10px 0 5px;

	width: 360px;

	text-align: left;

}



.form-area dt {

	width: 100px;

	font-size: 12px;

	font-weight: bold;

	float: left;

}



.form-area dd {

	width: 260px;

	float: left;

}



.form-area #email {

	width: 230px;

}



.form-area #login-id {

	width: 220px;

	height: 14px;

	line-height: 14px;

	ime-mode: disabled;

}



.form-area #login-pw {

	width: 220px;

	height: 14px;

	line-height: 14px;

	ime-mode: disabled;

}



.form-area .btn-area {

	margin: 10px auto 0;

	width: 168px;

	height: 42px;

}



#reminder-box {

	margin: 20px auto;

	padding-bottom: 10px;

	width: 500px;

	border: 3px double #CCF;

}



#reminder-box h3 {

	margin: 0 auto 10px;

	width: 400px;

	font-size: 12px;

	font-weight: bold;

}



#reminder-box .login-msg {

	margin: 0 auto;

	width: 400px;

}



#reminder-box .form-area {

	margin: 0 auto;

	width: 380px;

}



.reminder-info{

	font-size:12px;

	margin-top:10px;

	text-align: center;

}



.form-area #reminder-mail {

	width: 230px;

	height: 14px;

	line-height: 14px;

	ime-mode: disabled;

}



.login-err {

	font-size: 12px;

	color:#ff0000;

}













